    <style include="cr-shared-style settings-shared iron-flex">
      #status-title {
        font-weight: 500;
      }

      #waiting-spinner {
        flex-shrink: 0;
        height: 2.0em;
        width: 2.0em;
      }

      /* Apply a fixed height to the <svg> tag inside #powered-by-logo.
         Used by |chromeCleanupPoweredByHTML|. */
      #powered-by-logo > svg {
        height: 22px;
      }
    </style>
    <div class="cr-row first">
      <div class="flex">
        <div id="status-title" role="status" inner-h-t-m-l="[[title_]]"></div>
        <div hidden="[[!showExplanation_]]">
          <span class="secondary">[[explanation_]]</span>
        </div>
      </div>
      <paper-spinner-lite id="waiting-spinner"
          hidden="[[!isWaitingForResult_]]" active="[[isWaitingForResult_]]">
      </paper-spinner-lite>
      <template is="dom-if" if="[[showActionButton_]]">
        <cr-policy-pref-indicator pref="[[prefs.software_reporter.enabled]]">
        </cr-policy-pref-indicator>
        <div class="separator"></div>
        <cr-button id="action-button" class="action-button"
            disabled$="[[!cleanupEnabled_]]" on-click="proceed_">
          [[actionButtonLabel_]]
        </cr-button>
      </template>
    </div>
    <div class="cr-row continuation">
      <settings-checkbox hidden="[[!showLogsPermission_]]"
          id="chromeCleanupLogsUploadControl"
          sub-label="$i18n{chromeCleanupExplanationLogsPermissionPref}"
          pref="{{prefs.software_reporter.reporting}}"
          disabled$="[[!cleanupEnabled_]]">
      </settings-checkbox>
    </div>
    <div class="cr-row continuation">
      <settings-checkbox hidden="[[!showNotificationPermission_]]"
          id="chromeCleanupShowNotificationControl"
          pref="{{notificationEnabledPref_}}"
          sub-label="$i18n{chromeCleanupExplanationNotificationPermission}"
          disabled$="[[!cleanupEnabled_]]">
      </settings-checkbox>
    </div>
    <cr-expand-button
        alt="[[showItemsLinkLabel_]]"
        class="cr-row"
        expanded="{{itemsToRemoveSectionExpanded_}}"
        hidden="[[!showItemsToRemove_]]"
        id="show-items-button">
      [[showItemsLinkLabel_]]
    </cr-expand-button>
    <iron-collapse id="iron-collapse-items"
        opened="[[itemsToRemoveSectionExpanded_]]">
      <items-to-remove-list
          id="files-to-remove-list"
          hidden="[[!hasFilesToShow_]]"
          title="$i18n{chromeCleanupDetailsFilesAndPrograms}"
          items-to-show="[[
              getListEntriesFromFilePaths_(scannerResults_.files)]]">
      </items-to-remove-list>
      <items-to-remove-list
          id="registry-keys-list"
          hidden="[[!hasRegistryKeysToShow_]]"
          title="$i18n{chromeCleanupDetailsRegistryEntries}"
          items-to-show="[[
              getListEntriesFromStrings_(scannerResults_.registryKeys)]]">
      </items-to-remove-list>
      <items-to-remove-list
          id="extensions-list"
          hidden="[[!hasExtensionsToShow_]]"
          title="$i18n{chromeCleanupDetailsExtensions}"
          items-to-show="[[
              getListEntriesFromStrings_(scannerResults_.extensions)]]">
      </items-to-remove-list>
      <div class="cr-row continuation">
        <div class="secondary">
          $i18nRaw{chromeCleanupDetailsExplanation}
        </div>
      </div>
      <div id="powered-by" class="cr-row continuation"
          hidden="[[!isPoweredByPartner_]]">
        $i18nRaw{chromeCleanupPoweredByHtml}
      </div>
    </iron-collapse>
